
/* GeoPostcodes */

.dropdown-menu > li > a { border:0; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #3D8BB0;
}
.open > .dropdown-menu { padding-bottom: 15px; }
.dropdown-header { padding: 3px 15px; cursor:default; color:#CD1E61; font-weight:500; font-size:13px; }
.bootstrap-select.btn-group .dropdown-menu li a.opt { padding-left: 25px; }

pre { width:650px; }
/*
@font-face {
  font-family:'Brandon';
    src:url('inc/fonts/brandon_blk.eot');
    src:url('inc/fonts/brandon_blk.eot#iefix') format('embedded-opentype'),
        url('inc/fonts/brandon_blk.woff') format('woff');
}

@font-face {
    font-family: 'bebasregular';
    src: url('inc/fonts/BEBAS___-webfont.eot');
    src: url('inc/fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('inc/fonts/BEBAS___-webfont.woff') format('woff'),
         url('inc/fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('inc/fonts/BEBAS___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
.scrollbar-measure {
  width: 1px;
  height: 1px;
  overflow: scroll;
  position: absolute;
  top: -9999px;
}

#title {
	display:inline-block;
	position:relative;
	float:left;
	background-image:url(http://www.geopostcodes.net/title.png);
	background-repeat:no-repeat;
	background-position:16px 14px;
	width:225px;
	height:54px;
	margin-right:5px;
	cursor:pointer;
}
#title:hover {
	background-color:#444;
}

/* Home page */

.canvas.home {
	font-size:18px;
	line-height:1.5;
	padding:30px;
}
.canvas.home b { font-weight:500; }
/* .canvas.home a { font-weight:400; } */

#home {
	position:relative;
	width:100%;
	height:480px;
}

#home input {
	position:absolute;
	bottom:85px;
	right:30px;
	width:350px;
	padding-right:55px;
	font-size:17px;
	background-position:9px 5px;
	-moz-box-shadow:inset 2px 2px 4px #222;
	-webkit-box-shadow:inset 2px 2px 4px #222;
	/* box-shadow:inset 2px 2px 4px #222; */
	-moz-box-shadow:inset 1px 1px 3px #555; -webkit-box-shadow:inset 1px 1px 3px #555; box-shadow:inset 1px 1px 3px #555;
}

#hometit {
	position:relative;
	overflow:hidden;
}

#hometitbg {
	position:absolute;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	background-image:url(pictures/home1600.jpg);
	background-position:50% 100%;
	background-repeat:no-repeat;
	background-size:115%;
	/* max-width:1600px;
	margin-left:auto;
	margin-right:auto; */
}

#hometitbg.serv {
	background-image:url(pictures/serv1600-2.jpg);
	background-size:110%;
}

#hometxt {
	/* display:none; */
	position:absolute;
	top:45px;
	left:28px;
}

#hometxt a {
	color:#fff;
	margin-top:40px;
	margin-right:10px;
}

#hometxt p {
	text-shadow:2px 2px rgba(0,0,0,0.28);
	font-family:"RobotoDraft",arial,sans-serif;
	font-weight:300;
	line-height:86px;
	font-size:75px;
	letter-spacing:-3px;
	color:#fff;
}

#hometxt p b {
	font-weight:300;
	color:#da3e7a; /* #dedede; #fbcde1; */
}

#hometxt.serv p {
	text-shadow:2px 2px rgba(0,0,0,0.35);
}
#hometxt.serv p b {
	color:#337ab7;
}
#hometxt.serv button {
	xbackground-color:#3974b1;
}

#georef {
	margin-top:25px;
	width:920px;
	margin-left:auto;
	margin-right:auto;
	height:180px;
	background-image:url(http://www.geopostcodes.net/georef.png);
	background-position:-30px;
	border:5px solid #eee;
	-webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px;
	/* -webkit-box-shadow:1px 1px 3px rgb(153, 153, 153); -moz-box-shadow:1px 1px 3px rgb(153, 153, 153); box-shadow:1px 1px 3px rgb(153, 153, 153); */
	cursor:pointer;
}

#gadbtop {
	height:7px;
	width:100%;
	background-image:url(http://www.geopostcodes.net/shadtop.png);
	background-repeat:repeat-x;
}

#gadb {
	padding-left:370px;
	padding-top:20px;
	padding-bottom:25px;
	margin-top:10px;
	background-image:url(pictures/foldmap.png);
	background-position:-10px 0px;
	background-repeat:no-repeat;
}

#streets {
	height:265px;
	padding-right:340px;
	background-image:url(http://www.geopostcodes.net/road.png);
	background-repeat:no-repeat;
	background-position:720px -5px;
}

#custom {
	height:195px;
	padding-right:370px;
	padding-top:20px;
	margin-top:10px;
	background-image:url(pictures/tool2.png);
	background-position:690px 0px;
	background-repeat:no-repeat;
}

/* Formats boxes */

#formats div {
	float:left;
	margin-top:15px;
	margin-bottom:2px;
	width:100px;
	padding-top:72px;
	height:100px;
	margin-right:17px;
	background-color:rgba(0,0,0,0.065); /* #efefef; */
	text-align:center;
	-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
	font-size:14px;
	font-weight:400;
	color:#444;
	background-image:url(http://www.geopostcodes.net/formats.png);
	background-repeat:no-repeat;
	background-position:center 5px;
	cursor:pointer;
}
#formats div:hover {
	color:#000;
	background-color:rgba(0,0,0,0.2); /* #e0e0e0; */
}
.format.help {
	margin-top:-3px;
	margin-bottom:30px;
	padding-top:75px;
	text-align:center;
	float:left;
	width:100px;
	height:28px;
	margin-right:40px;
	background-repeat:no-repeat;
	background-position:center 5px;
}

#formats2 div {
	float:left;
	margin-top:15px;
	margin-bottom:2px;
	width:270px;
	padding-top:200px;
	height:200px;
	margin-left:12px;
	margin-right:12px;
	background-color:#efefef;
	text-align:center;
	-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
	font-size:13px;
	color:#444;
	background-image:url(http://www.geopostcodes.net/formats.png);
	background-repeat:no-repeat;
	background-position:center 5px;
	cursor:pointer;
	border:1px solid #bbb;
}
#formats2 div:hover {
	color:#000;
	background-color:#e0e0e0;
}


/* Browser */

#browser { width:100%; }
#browser td { vertical-align:top; }

#browse h2 {
	margin-top:0px;
	margin-bottom:16px;
	color:#808080;
	font-weight:300;
	font-size:24px;
	letter-spacing:normal;
	padding:8px 0px 0px 1px;
	border-bottom:1px solid #e0e0e0;
}

#browser.flat { margin-top:42px; }

.cont {
	position:relative;
	margin-bottom:28px;
}
.cont h5 {
	position:absolute;
	right:0px;
	top:20px;
	width:36px;
	height:29px;
	background-image:url(pictures/grab.gif);
	background-position:center;
	background-repeat:no-repeat;
	cursor:move;
	_background-color:#f0efe7;
}
.cont h5:hover { background-color:#ecebe8; }

.nextlist {
	color:#666;
	font-size:12px;
	border-top:1px solid #d0d0d0;
	cursor:pointer;
}
.nextlist td {
	text-align:center;
	background-color:#eae7e2;
	-webkit-border-radius:0px 0px 8px 8px; -moz-border-radius:0px 0px 8px 8px; border-radius:0px 0px 8px 8px;
	background-image:url(http://www.geopostcodes.net/down.png);
	background-repeat:no-repeat;
	background-position:250px 10px;
}
.nextlist td:hover {
	color:#555;
	background-color:#ddf0a1;
}

.flag {
	position:absolute;
	left:0px;
	top:0px;
	width:24px;
	height:24px;
	background-image:url(http://www.geopostcodes.net/flags.png);
	background-repeat:no-repeat;
}

.flg {
	width:24px;
	height:24px;
	background-image:url(http://www.geopostcodes.net/flags.png);
	background-repeat:no-repeat;
}

.country {
	position:relative;
	padding-left:35px;
	height:32px;
	margin-left:3px;
	margin-right:10px;
	font-size:16px;
}

.xpic {
	padding-left:35px;
	padding-top:0px;
	padding-bottom:4px;
	height:32px;
	margin-left:3px;
	margin-right:10px;
	background-repeat:no-repeat;
	font-size:15px;
}

.sscr {
	margin-left:3px;
	color:#999;
	font-size:10px;
	vertical-align:top;
}

.box1 {
	position:relative;
	padding:20px;
	padding-top:14px;
	margin-bottom:18px;
	right:2px;
	width:315px;
	font-size:16px;
	line-height:19px;
	color:#555;
	background-color:#ebe9e6;
	-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
}
.box1 h2 { color:#404040; font-size:28px; }
.box1 p { width:100%; }
.box1 p span {
	position:relative;
	display:inline-block;
	float:right;
	margin-top:-1px;
	margin-right:2px;
	color:#aba9a8;
	font-size:18px;
	/* background-image:url(pictures/doc24.png);
	background-repeat:no-repeat; */
}
/*
#shop48 {
	position:absolute;
	left:245px;
	top:-25px;
	width:48px;
	height:48px;
}
*/
#product {
	font-weight:500;
	font-size:28px;
	line-height:30px;
	vertical-align:top;
	margin-top:3px;
	margin-bottom:6px;
	color:#303030;
}
#product span {
	font-weight:300;
}

.price {
	position:relative;
	border: 1px solid #DDD;
	padding-left:20px;
	width:315px;
	height:43px;
	line-height:24px;
	vertical-align:top;
	padding-top:10px;
	color:#888;
	background-color:#F0F0F0;
	margin-top:15px;
	margin-bottom:1px;
	margin-left:-20px;
	-webkit-box-shadow:0px 0px 3px #b8b8b8; -moz-box-shadow:0px 0px 3px #b8b8b8; box-shadow:0px 0px 3px #b8b8b8;
	z-index:50;
}
/* .price b { font-weight:normal; color:#444; } */
.price b { font-weight:bold; color:#444; font-size:16px; }
.price table { font-size:15px; margin-left:-3px; }
.price .opt table { width:238px; margin-left:0px; }
.price td { padding-top: 10px; }
.price .badge {
	position:absolute;
	margin-top:-20px;
	font-size:15px;
}

#streetplus {
	position:absolute;
	top:51px;
	right:15px;
	height:29px;
	line-height:29px;
	vertical-align:middle;
	width:70px;
	font-size:12px;
	padding-left:8px;
	color:#666;
	background-color:#e1dfdc;
	background-image:url(http://www.geopostcodes.net/flags/mid/route.png);
	background-repeat:no-repeat;
	background-position:53px 2px;
	-webkit-border-radius:6px 6px 0px 0px; -moz-border-radius:6px 6px 0px 0px; border-radius:6px 6px 0px 0px;
	-webkit-box-shadow:0px 0px 3px #bbb; -moz-box-shadow:0px 0px 3px #bbb; box-shadow:0px 0px 3px #bbb;
	z-index:5;
}

.info {
	font-family:'Open Sans Condensed', sans-serif, Helvetica, Arial;
	font-weight:700;
	font-size:14px;
	line-height:18px;
	vertical-align:middle;
	float:left;
	margin-top:20px;
	color:#999;
	position:relative;
	padding-top:8px;
	padding-bottom:10px;
	width:130px;
	padding-left:61px;
	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
	background-color:#f4f4f4;
	background-image:url(http://www.geopostcodes.net/pdf.png);
	background-repeat:no-repeat;
	background-position:6px 4px;
	cursor:pointer;
	border:#fff solid 1px;
	-webkit-box-shadow:0px 0px 3px #bbb; -moz-box-shadow:0px 0px 3px #bbb; box-shadow:0px 0px 3px #bbb;
	behavior:url(inc/PIE.htc);
}

.info:hover { background-color:#fbfbfa; color:#555; -webkit-box-shadow:0px 0px 4px #999; -moz-box-shadow:0px 0px 4px #999; box-shadow:0px 0px 4px #999; }
.info.cc { width:118px; margin-right:20px; background-image:url(http://www.geopostcodes.net/cc1.png); }
.info.bt { width:118px; background-image:url(http://www.geopostcodes.net/wire1.png); }

.bullet {
	height:26px;
	line-height:26px;
	vertical-align:bottom;
	padding-left:33px;
	background-image:url(http://www.geopostcodes.net/accept.png);
	background-repeat:no-repeat;
	background-position:7px 5px;
	font-size:14.5px;
	color:#666;
}

.button {
    padding:7px 12px;
    margin:0 15px 0 0;
    color:#52545c;
    border:1px solid #cbcfd7;
    border-bottom-color:#b1b6c1;
    border-radius:3px;
    box-shadow:inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,0.06);
    text-shadow:0 1px 0 #fff;
    background: #F4F5F8; /* old browsers */
    background: -moz-linear-gradient(top, #F4F5F8 0%, #E5E9EE 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4F5F8), color-stop(100%,#E5E9EE)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F5F8', endColorstr='#E5E9EE',GradientType=0 ); /* ie */
    background: -o-linear-gradient(top, #F4F5F8 0%,#E5E9EE 100%); /* opera */
    display:block;
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:700;
	text-align:center;
	cursor:pointer;
}
.button:hover {
	text-decoration:underline;
}

.button span {
	line-height:14px;
	height:16px;
	overflow:hidden;
	display:block;
	position:relative;
}

.button.green {
	position:absolute;
	right:20px;
	top:7px;
    color:#fff;
    text-shadow:0 -1px 0 #84c312;
	text-align:center;
    border:1px solid #84bd1b;
    border-bottom-color:#6da111;
    box-shadow:0 1px 3px rgba(0,0,0,0.27);
    background: #C9E86C; /* Old browsers */
    background: -moz-linear-gradient(top, #C9E86C 0%, #8CCA1E 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C9E86C), color-stop(100%,#8CCA1E)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #C9E86C 0%,#8CCA1E 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #C9E86C 0%,#8CCA1E 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #C9E86C 0%,#8CCA1E 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C9E86C', endColorstr='#8CCA1E',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #C9E86C 0%,#8CCA1E 100%); /* W3C */
	display:inline-block; margin:auto; font-size:14px; line-height:14px; padding:6px 12px;
}

#langues	  { cursor:default; font-size:14px; padding-left:2px; }
#langues span { margin-left:5px; margin-right:5px; color:#ccc; }
#langues i    { font-style:normal; float:right; }

.list2			{ color:#444; margin-bottom:0px; font-size:14px; width:100%; }
.list2 td		{ vertical-align:top; padding:7px; padding-top:6px; padding-bottom:6px; line-height:18px; }
.list2 td span	{ display:inline-block; font-size:12px; margin-left:6px; color:#999; padding-top:1px; line-height:17px; }
.list2 th		{ font-weight:bold; color:#666; font-size:15px; padding-bottom:7px; padding-left:2px; border-bottom:1px solid #d0d0d0; }
.list2 th span	{ margin-left:5px; color:#b0b0b0; font-weight:normal; }
.list2 th.view	{ vertical-align:bottom; text-align:right; color:#909090; padding-right:4px; width:40px; font-weight:normal; }
.list2 i		{ font-weight:bold; font-style:normal; color:#317b9e; cursor:pointer; }
.list2 u		{ display:none; text-decoration:none; }
.list2 b		{ font-weight:500; }

.list3    		{ font-size:13.5px; color:#444; margin-top:15px; /* margin-left:-2px; */ }
.list3 td 		{ padding:3px; padding-left:7px; /* background-color:#e4e1dd; border-left:2px solid #eeebe6; border-bottom:2px solid #eeebe6; */ height:auto; line-height:19px; }
.list3.st td	{ border-left:2px solid #FC3; border-bottom:2px solid #FC3; }
.list3 .ico     { width:30px; color:#bbb; font-size:16px; }
.list3 .code    { margin-top: 1px; }

.tdc  { text-align:center; }
.tdr  { text-align:right; width:58px; }
.tdc2 { text-align:center; width:20px; font-weight:bold; }

.total {
	border-top:1px solid #d0d0d0;
	font-size:14px;
	font-weight:bold;
	color:#555;
}
.total td { padding:7px 6px 25px; text-align:right; }

.comment {
	margin-top:12px;
	font-size:12px;
	padding-left:2px;
	color:#777;
}
.comment .glyphicon { font-size:17px; margin-left:3px; margin-right:3px; color:#999; }

.code {
	float:left;
	width:49px;
	margin-right:3px;
	text-align:center;
	vertical-align:middle;
	padding:0px;
	color:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:17px;
	height:18px;
	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
	cursor:default;
}
.code.iso  { background-color:#f593b7; }
.code.nuts { background-color:#cdb5d9; }
.code.fips { background-color:#c5c5a8; }
.code.ign  { background-color:#bfcfbb; }
.code.ignv { background-color:#bfcfbb; margin-right:10px; width:46px; }
.code.hasc { background-color:#e8a384; margin-right:0px; }
/*
.code.nsel { width:auto; padding-left:8px; padding-right:7px; background-color:#ddd; margin-top:9px; float:right; margin-right:5px; font-weight:bold; }
.code.sel  { width:auto; padding-left:8px; padding-right:7px; background-color:#ed6297; margin-top:9px; float:right; margin-right:5px; font-weight:bold; }
*/

.number {
	font-size:14px;
	font-weight:bold;
}

.number_old {
	text-align:center;
	vertical-align:middle;
	padding-left:1px;
	width:18px;
	height:19px;
	line-height:18px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	background-color:#c4c4c4;
	color:#fff;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
}

/* Order form */

#order {
	display:none;
	position:fixed;
	top:52px;
	width:700px;
	height:auto;
	left:50%;
	margin-left:-363px;
	padding:20px;
	background-color:#fff;
	-webkit-box-shadow:0px 0px 15px #888; -moz-box-shadow:0px 0px 15px #888; box-shadow:0px 0px 15px #888;
	z-index:90;
}
#order h2 {
	font-size:38px;
	margin-top:2px;
	margin-bottom:16px;
	font-weight:300;
}

#order a { display:inline-block; margin-top:6px; font-size:12px; }
#order .t1 { font-size:14px; line-height:20px; cursor:pointer; }
#order .t1 td { text-align:left; padding-right:5px; }
#order .t1 th { text-align:left; padding-right:5px; cursor:default; }
#order .t1 th.r { text-align:right; }
#order .t1 td.pr { text-align:right; width:86px; }

#order .t1 tr:first-child:hover { background-color:#fff; }
#order .t1 tr:hover { background-color:#fbe0eb; }

#order .t1 .ordhov { color:#fff; background-color:#ed6297; }
#order .t1 .ordsel { color:#444; font-weight:bold; cursor:default; }
#order .t1 .ordsel2 { color:#cd1e61; font-weight:bold; background-color:#fbe0eb; }

#order .t2 { font-size:14px; line-height:18px; }
#order .t2 td { text-align:left; }
#order .t2 th { text-align:left; }
#order .t2 td.rc { text-align:right; width:100px; }

#order table {
	font-size:10px;
	cursor:default;
}
#order th {
	color:#444;
	padding:3px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	text-align:center;
}
#order td {
	color:#555;
	padding:3px;
	border-bottom:1px solid #eee;
	text-align:center;
}
#order th.l { text-align:left; }
#order td.l { text-align:left; }

#ordersel {
	position:relative;
	margin-top:25px;
	margin-bottom:20px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:3px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:14px;
	color:#888;
}
#ordersel p {
	font-weight:bold;
	color:#333;
	margin-bottom:6px;
}

#orderprice {
	position:absolute;
	top:7px;
	right:130px;
	width:130px;
	padding:5px;
	line-height:26px;
	font-size:18px;
	font-weight:bold;
	color:#333;
	text-align:right;
	background-color:#f3f3f3;
	background-image:url(http://www.geopostcodes.net/cartnb.png);
	background-repeat:no-repeat;
	background-position:6px 7px;
}

/* Record preview */

#record {
	display:none;
	padding:20px;
	position:fixed;
	left:50%;
	top:50%;
	width:815px;
	margin-left:-405px;
	margin-top:-230px;
	height:auto;
	background-color:#fff;
	-webkit-box-shadow:0px 0px 15px #888; -moz-box-shadow:0px 0px 15px #888; box-shadow:0px 0px 15px #888;
	font-size:12px;
	font-weight:normal;
	color:#333;
	z-index:90;
}

#rectit {
	width:775px;
	height:36px;
	line-height:34px;
	vertical-align:middle;
	padding-left:10px;
	padding-right:5px;
	background-color:#f0f0f0;
	margin-bottom:15px;
	font-size:15px;
	color:#333;
}
/*
#rectit span {
	margin-left:9px;
	margin-right:9px;
	color:#bbb;
}
*/

.rec {
	width:16px;
	height:16px;
	background-image:url(http://www.geopostcodes.net/note6.png);
	background-repeat:no-repeat;
	cursor:pointer;
	float:right;
	margin-right:1px;
}
.rec.vide { background-image:url(http://www.geopostcodes.net/pin.png); }

#prev {
	float:left;
	width:380px;
	height:412px;
	background-color:#f0f0f0;
	background-repeat:no-repeat;
	margin-right:15px;
}
#previmg {
	width:375px;
	height:370px;
	background-image:url(http://www.geopostcodes.net/db256_tr20.png);
	background-position:center;
	background-repeat:no-repeat;
}

#map2 {
	float:left;
	width:380px;
	height:412px;
	background-color:#f0f0f0;
}
/*
#sample {
	font-family:'Courier New', Courier, monospace;
	font-size:13px;
	line-height:16px;
}
#sample h1 {
	font-size:13px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:12px;
}
*/
.closebut {
	position:absolute;
	right:-14px;
	top:-14px;
	background-image:url(http://www.geopostcodes.net/close.png);
	width:30px;
	height:30px;
	cursor:pointer;
}

.recpos {
	position:absolute;
	width:70px;
	height:22px;
	line-height:22px;
	vertical-align:middle;
	text-align:center;
	bottom:20px;
	color:#888;
	background-color:#e8e8e8;
	cursor:pointer;
}
.recpos:hover { background-color:#ddd; color:#333; }
.recpos.next { left:330px; }
.recpos.prev { left:20px; }

/* Resources */

#tabcanvas {
	padding:45px;
	padding-top:35px;
	font-size:16px;
	color:#4d5358;
	line-height:22px;
	min-height:980px;
	max-width:1000px;
/*
	position:relative;
	float:left;
	width:700px;
	min-height:600px;
	background-color:#fff;
	padding:40px;
	-webkit-box-shadow:0px 0px 7px #999; -moz-box-shadow:0px 0px 7px #999; box-shadow:0px 0px 7px #999;
	behavior:url(inc/PIE.htc);
*/
}
#tabcanvas h2 {
	color: #cc0066;
}

.page { position:relative; display:none; padding-bottom:40px; }
.page ul { list-style:disc; }
.page li { margin-left:20px; margin-top:7px; }

.resource {
	margin-top:40px;
}
.resource tr.gpc {
	font-weight:bold;
	background-image:url(http://www.geopostcodes.net/accept.png);
	background-repeat:no-repeat;
	background-position:677px 8px;
}
.resource tr.gpcfut {
	background-image:url(http://www.geopostcodes.net/acceptbw.png);
	background-repeat:no-repeat;
	background-position:677px 8px;
}
.resource td {
	padding:4px;
	color:#333;
	border-bottom:1px solid #f0f0f0;
}
.resource td.com {
	font-weight:normal;
	font-style:italic;
	color:#666;
}
.resource th {
	padding:4px;
	font-weight:bold;
	background-color:#eee;
	line-height:24px;
	height:24px;
	vertical-align:middle;
	border-bottom:1px solid #999;
}

.helptab {
	position:relative;
	margin-left:20px;
	width:140px;
	font-family:'Open Sans Condensed', sans-serif, Helvetica, Arial;
	font-weight:700;
	font-size:22px;
	line-height:40px;
	padding-bottom:4px;
	vertical-align:middle;
	color:#bbb;
	padding-left:20px;
	background-color:#edebe8;
	margin-bottom:8px;
	cursor:pointer;
	-webkit-border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px; border-radius:3px 0px 0px 3px;
	-webkit-box-shadow:0px 1px 2px #999; -moz-box-shadow:0px 1px 2px #999; box-shadow:0px 1px 2px #999;
	behavior:url(inc/PIE.htc);
}
.helptab div {
	position:absolute; top:0px; left:145px; height:100%; width:20px; background-color:#fff; z-index:8; display:none;
}
.helptab.sel {
	margin-left:0px;
	color:#3c4e5a;
	background-color:#fff;
	width:139px;
	padding-left:15px;
	border-left:6px solid #cc0066;
	cursor:default;
}
.helptab.sel div {
	display:block;
}

#fieldstable tr:hover { background-color:#efffcc; }

.structure { width:620px; font-family:"Courier New", Courier, monospace; font-size:12px; margin-top:14px; color:#555; }
.structure th { padding:4px; padding-left:7px; border:1px solid #ddd; border-bottom:2px solid #aaa; background-color:#f0f0f0; font-weight:bold; }
.structure td { padding:4px; padding-left:7px; border:1px solid #ddd; }
.structure.dr td { text-align:right; }

.contactform {
	padding:12px;
	background-color:#e3e9f0; /* #e9f3e6; #deecee; */
	border:12px solid #e3e9f0;
	color:#333;
}
.contactform td {
	vertical-align:top;
	height:26px;
	padding:2px;
}
.contactform input, select, textarea {
	border:1px solid #cfd9cb;
	line-height:17px;
	padding:4px;
	padding-left:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#444;
}
.contactform select {
	padding-left:2px;
}

.sourcecode {
	width:auto;
	margin-top:8px;
	margin-bottom:8px;
	background-color:#e9f3e6;
	padding:7px;
	padding-top:4px;
	padding-bottom:4px;
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	line-height:19px;
	color:#000;
}
/*
.sourcecode2 {
	width:auto;
	margin-top:15px;
	margin-bottom:15px;
	background-color:#f7f7f9;
	padding:9px;
	padding-top:6px;
	padding-bottom:6px;
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	line-height:19px;
	color:#222;
	border:1px solid #e1e1e8;
}
*/

/* Maps */

#mapleg {
	position:absolute;
	top:85px;
	right:0px;
	width:300px;
	height:140px;
	background-image:url(http://www.geopostcodes.net/mapleg.png);
	background-repeat:no-repeat;
	z-index:20;
	-webkit-box-shadow:0px 0px 3px #bbb; -moz-box-shadow:0px 0px 3px #bbb; box-shadow:0px 0px 3px #bbb;
}
/*
#maptype {
	position:absolute;
	top:52px;
	right:25px;
	background-color:#333;
	// -webkit-box-shadow:0px 0px 6px #000; -moz-box-shadow:0px 0px 6px #000; box-shadow:0px 0px 6px #000;
	-webkit-border-radius:0px 0px 9px 9px; -moz-border-radius:0px 0px 9px 9px; border-radius:0px 0px 9px 9px;
	font:13px DroidSans,Helvetica,Arial,sans-serif;
	padding:3px 12px 7px 12px;
	z-index:25;
}

#maptype span {
	margin-left:7px;
	margin-right:7px;
	color:#444;
}

#maptype a:link    { color:#777; text-decoration:none; }
#maptype a:visited { color:#777; text-decoration:none; }
#maptype a:hover   { color:#fff; text-decoration:none; }

#legend {
	position:absolute;
	right:22px;
	bottom:40px;
	_width:120px;
	_height:90px;
	padding:10px 15px 10px 15px;
	font:12px DroidSans,Helvetica,Arial,sans-serif;
	line-height:20px;
	background-color:rgba(255,255,255,0.7);
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
	-webkit-box-shadow:0px 0px 4px #333; -moz-box-shadow:0px 0px 4px #333; box-shadow:0px 0px 4px #333;
}
*/

#cov {
	width:193px;
	height:57px;
	background-image:url(http://www.geopostcodes.net/coverage.png);
	margin-bottom:15px;
}

#hometab { width:100%; font-size:17px; line-height:23px; color:#999; font-family:"RobotoDraft",Helvetica,arial,sans-serif; font-weight:300; }
#hometab td { width:33%; text-align:center; vertical-align:top; padding:10px; }
#hometab h2 { font-family:"RobotoDraft",Helvetica,arial,sans-serif; font-weight:400; text-align:center; font-size:22px; line-height:30px; margin-top:8px; margin-bottom:15px; }
#hometab div { width:100%; height:128px; background-image:url(pictures/homepics2.png); background-repeat:no-repeat; background-position:center 0px; }

.modal { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; border:none; display:none; font-size:14px; }
.modal-header { background-color:#444445; -webkit-border-radius:3px 3px 0px 0px; -moz-border-radius:3px 3px 0px 0px; border-radius:3px 3px 0px 0px; }
.modal-header h3 { font-family:'Open Sans Condensed', sans-serif, Helvetica, Arial; font-size:30px; font-weight:300; color:#ccc; margin:0px 0px 4px 4px; }
.modal-header .close { margin-top:7px; margin-right:8px; }
.close { text-shadow:none; color:#666; -moz-opacity:1; -khtml-opacity:1; opacity:1; }
.close:hover { color:#999; -moz-opacity:1; -khtml-opacity:1; opacity:1; }
.modal-backdrop.fade.in { -moz-opacity:0.4; -khtml-opacity:0.4; opacity:0.4; }
.modal-body #downctry { font-size:20px; line-height:22px; font-weight:bold; margin-bottom:10px; background-repeat:no-repeat; background-position:right; }
.form-group { margin-bottom:10px; }

.modal-dialog {
    margin: 0;
    position: absolute;
    top: 45%;
    left: 50%;
}
@media (max-width: 767px) {
  .modal-dialog {
    width: 100%;
  }
} 

.sep {
	background-image:url(pictures/sep.png);
	background-repeat:no-repeat;
	background-position:center top;
}
/*
.sep2 {
	height:8px;
	border-bottom:4px solid #fff;
	background-image:url(pictures/sep2.png);
	background-repeat:no-repeat;
	background-position:center top;
}
*/
.impdata table { width:auto; }
.impdata td {
	border:1px solid #000;
	width:auto;
	vertical-align:top;
	text-align:left;
}

#sampletxt {
	overflow:scroll;	
	margin-top:10px;
	width:860px;
	height:340px;
	/* resize:none; */
	/* white-space:pre-line; */
	border:1px solid #ccc;
	font-family:Arial, Helvetica, sans-serif;
}
#sampletxt td {
	border:1px solid #ddd;
	padding:6px;
	padding-top:1px;
	padding-bottom:1px;
	white-space:nowrap;
	word-break:keep-all;
	word-wrap:normal;
	font-size:12px;
}

.frmdown {
	margin-right:10px;
	padding-top:70px;
	width:90px;
	height:24px;
	float:left;
	background-image:url(http://www.geopostcodes.net/csv.png);
	background-position:center 0px;
	background-repeat:no-repeat;
	font-size:15px;
	color:#999;
	vertical-align:bottom;
	text-align:center;
}

.anchor { position:relative; display:block; top:-105px; visibility:hidden; }

.struct { width:320px; }
.struct td {
	width:80px;
	border:1px solid #ccc;
	padding:4px;
	text-align:center;
}

.fformats { width:auto; font-size:15px; line-height:24px; margin-bottom:15px; color:#36C; }
.fformats td { padding-right:50px; }

#closeorder {
	position:absolute;
	right:19px;
	bottom:18px;
	width:28px;
	height:28px;
	background-image:url(pictures/close2.png);
	background-repeat:no-repeat;
	cursor:pointer;
	-moz-opacity:0.15; -khtml-opacity:0.15; opacity:0.15;
}
#closeorder:hover { -moz-opacity:0.4; -khtml-opacity:0.4; opacity:0.4; }

#banner {
	position:relative;
	border-bottom:0px solid #ccc;
	background-color:#fdfdfd;
	border-top:0px solid #ddd;
	border-bottom:1px solid #ddd;
	-webkit-box-shadow:0px 0px 2px #ddd; -moz-box-shadow:0px 0px 2px #ddd; box-shadow:0px 0px 2px #ddd;
	padding-left:1px;
	padding-bottom:1px;
	font-size:17px;
	font-weight:400;
	color:#101010;
	text-align:left;
	left:0px;
	right:0px;
	z-index:120;
}
#banner div { line-height:38px; vertical-align:middle; }
#banner span { margin-left:8px; margin-right:8px; color:#bbb; }
#banner p { position:absolute; right:14px; top:1px; width:300px; height:38px; text-align:right; font-size:14.5px; margin-top:-1px; padding-right:12px; }

#banner.flat {
	position:fixed;
	top:54px;
}

#jslng { display:none; }

.subflag {
	display:inline-block;
	width:32px;
	height:18px;
	background-repeat:no-repeat;
	background-position:0px -4px;
}

#iconco {
	position:absolute;
	top:130px;
	right:60px;
	width:130px;
	height:130px;
	background-image:url(pictures/icon130.png);
	z-index:10;
}

#btdown {
	padding-left:35px;
	background-image:url(pictures/glyphdown.png);
	background-repeat:no-repeat;
	background-position:6px 4px;
}

#searchcountry {
	position:absolute;
	right:30px;
	bottom:82px;
	width:55px;
	height:41px;
	background:url(pictures/flags/mid/wo.png), url(pictures/smdown.png);
	background-repeat:no-repeat, no-repeat;
	background-position:7px 9px, 37px 20px;
	-webkit-border-radius:0px 20px 20px 0px; -moz-border-radius:0px 20px 20px 0px; border-radius:0px 20px 20px 0px;
	-moz-opacity:0.9; -khtml-opacity:0.9; opacity:0.9;
	z-index:50;
	cursor:pointer;
}
#searchcountry:hover {
	background-color:rgba(0,0,0,0.1);
	-moz-opacity:1; -khtml-opacity:1; opacity:1;
    -webkit-transition:background-color 0.12s;
    transition:background-color 0.12s;
}
#searchcountry.sel {
	background-color:rgba(0,0,0,0.2);
	-moz-opacity:1; -khtml-opacity:1; opacity:1;
}

#searchcountrylist {
	position:absolute;
	display:none;
	overflow-y:scroll;
	right:44px;
	top:-80px;
	width:320px;
	height:219px;
	font-size:15px;
	background-color:#fff;
	border:1px solid #aaa;
	-webkit-box-shadow:0px 0px 10px #666; -moz-box-shadow:0px 0px 10px #666; box-shadow:0px 0px 10px #666;
	z-index:135;
}

#searchcountrylist div {
	position:relative;
	width:100%;
	padding-left:40px;
	line-height:29px;
	height:31px;
	vertical-align:middle;
	cursor:pointer;
	border-bottom:1px solid #eee;
}
#searchcountrylist div:hover {
	background-color:#3974b1;
	color:#fff;
}
#searchcountrylist span {
	left:7px;
	top:2px;
}

.alertbox {
	display:none;
	border:2px solid #ebccd1;
	background-color:#f2dede;
	color:#a94442;
	padding:10px;
	line-height:20px;
	margin-bottom:15px;
}

/* Toggle Styles */

#wrapper {
	background-color:#FFF;
	width:100%;
}
#wrapper td {
	vertical-align:top;
}

#sidebar-wrapper {
	width: 225px;
    background: #f8f8f8;
	font-size: 15px;
	border-right: 1px solid #e8e8e8;
}

#sidebar-wrapper li span {
	margin-top:10px;
}

#sidebar-wrapper li a:hover {
	border-bottom:none; text-decoration:none; outline:none;
}

#sidebar-wrapper .glyphicon {
	margin-left: -10px;
	padding-right: 10px;
}

#page-content-wrapper {
    width: 100%;
    padding: 15px;
}

/* Sidebar Styles */

.sidebar-nav {
    /* position: absolute; top: 0; */
	position: fixed; top: 50px; max-height: 100%; overflow: auto;
    width: 225px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 36px;
}

.sidebar-nav li b {
	font-size: 17px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #888;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: #c6c6c6; /* rgba(0,0,0,0.2); */
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

.menu-sel {
	background-color: #e0e0e0;
	background-image:url(pictures/tabsel.gif);
	background-position:left;
	background-repeat:no-repeat;
}
.menu-sel a {
	color: #111;
}

thead {
	background-color:#e8e8e8;
	color:#222;
}

.leaflet-control-attribution { display:none; }

#logbut span {
	padding-right: 7px;
	padding-top: 5px;
}

#butcart span {
	padding-right: 7px;
	padding-top: 5px;
	font-size: 16px;
}

#smTitle {
	position:relative;
	height:75px;
	vertical-align:middle;
	text-align:left;
	font-weight:400;
	font-size:35px;
	line-height:79px;
	color:#404040;
	/* text-shadow:#444 1px 1px 3px; */
	/* text-shadow:#555 0px 0px 6px; */
}
#smTitle span { font-weight:300; color:#fff; }

#smFlag {
	position:absolute;
	top:-66px;
	right:30px;
	width:100px;
	height:100px;
	background-repeat:no-repeat;
}
#smFlag.flat {
	background-size:56%;
	background-position:20px 9px;
}

#packages {
	background-color:#edece6;
	border-top:4px solid #fff;
	border-bottom:4px solid #fff;
}
#packages h2 {
	font-weight:500;
	font-size:30px;
	letter-spacing:-0.5px;
	color:#555;
	margin-top:25px;
	margin-bottom:15px;
}
#packages table {
	width:410px;
	color:#505050;
	margin-left:10px;
}
#packages td {
	vertical-align:top;
}
.btn-down {
	width:200px;
	padding-left:62px;
	line-height:70px;
	vertical-align:middle;
	margin-right:10px;
	border-radius:5px;
	color:#666;
	font-size:16px;
	font-weight:bold;
	background-color:#ddd;
	background-image:url(pictures/zip.png);
	background-repeat:no-repeat;
	background-position:6px 50%;
	float:left;
}
.btn-down:hover {
	background-color:#bbb;
}

.sidebar-nav .badge {
	display:inline;
	font-weight: normal;
	padding: 1px 10px;
	margin-left:7px;
	background-color:#5cb85c;
}

#checktot {
	color:#222;	
	font-weight:bold;
}

/* Prices */

#prices .col-lg-4 {
	font-size:16px;
	text-align:center;
	margin-bottom:30px;
}

#prices .panel-default .panel-heading {
    color: #FFF;
    font-family: "Open Sans Condensed",sans-serif,Helvetica,Arial;
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
    text-align: center;
    background-color: #E94A88;
}

#prices .panel-default .list-group-item {
	padding:20px;
	text-align:center;
	font-size:18px;
	line-height:20px;
}

#prices .panel-default .list-group-item i {
	font-style:normal;
	font-size:14px;
}

#prices .panel-default.glow {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	transform: scale(1.05);
}

.btn-package {
    background-color: #E94A88;
    border-color: #F0F0F0;
    color: #FFF;
}

.btn-pink {
	background-color:#ea4c89;
	border-color:#da3e7a;
	color:#fff;
}
.btn-pink:hover {
	background-color:#da3e7a;
	color:#fff;
	border-color:#da3e7a;
}

.btn-trans {
	background-color:transparent;
	border:2px solid #fff;
	color:#fff;
	padding-top:8px;
	padding-bottom:8px;
}
.btn-trans:hover {
	color:#111;
	background-color:rgba(0,0,0,0.2);
	border:2px solid #fff;
}

.btn-trans2 {
	background-color:transparent;
	border:3px solid #fff;
	color:#fff;
	padding-top:8px;
	padding-bottom:8px;
}
.btn-trans2:hover {
	color:#111;
	background-color:rgba(0,0,0,0.2);
	border:3px solid #fff;
}

#pricetable { font-size:17px; }
#pricetable i { margin-left:8px; font-style:normal; color:#999; font-size:13px; line-height:17px; }
#pricetable sup { font-size:10px; }
#pricetable input { text-align:right; background-color:#eee; width:100px; }
#pricetable td { text-align:right; padding-top:3px; padding-bottom:3px; vertical-align:middle; }
#pricetable button { margin-top:20px; margin-left:5px; }

#job {
	margin-top:40px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #f8f8f8;
	border:1px solid #ddd;
	border-radius: 4px 4px 0px 0px;
	box-shadow: none;
	padding:20px;
}
#job h2 {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size:20px;
	margin-top:0px;
	margin-bottom:10px;
	padding:0;
}
#job .checkbox label {
	min-height: 23px;
	padding-left: 30px;
	font-weight: 300;
}
#job i { margin-left:8px; font-style:normal; color:#999; font-size:13px; line-height:16px; }
#job sup { font-size:10px; }
#job b { font-weight: 400; }
#job button { margin-top:10px; margin-bottom:10px; }

.infoline {
	margin-top:10px;
    text-align: center;
    color: #3C4E5A;
    padding-bottom: 30px;
    font-size: 20px;
    font-weight: 700;
	line-height: 32px;
}

.infoline b {
	font-style: normal;
	background-color: #FFC;
	padding-right: 3px;
	padding-left: 3px;
}

.dropzone .dz-default.dz-message {
	font-size:19px;
	text-align:center;
	background-image: none;
}

.dropzone a.dz-remove {
	cursor:pointer;
}

#dropfiles2 { margin-top:20px; }
#dropfiles2.dropzone { min-height: 150px; font-size:18px; background-color:#d6e0ea; }
#dropfiles2.dropzone .dz-default.dz-message { line-height: 120px; }

#freetrial {
	position:absolute;
	right:50px;
	bottom:115px;
	height:128px;
	width:128px;
	background-image:url(pictures/free-trial.png);
	background-repeat:no-repeat;
}

.dz-filename {
	background-image:url(pictures/csv.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}

.badge.r {
	margin-top:5px;
	padding-top:2px;
	font-weight:300;
	font-size:10px;
	color:#fff;
	background-color:#5cb85c;
}

.badge.p {
	margin-top:5px;
	padding-top:2px;
	font-weight:300;
	font-size:10px;
	color:#fff;
	background-color:#5bc0de;
}

.badge.s {
	margin-top:5px;
	padding-top:2px;
	font-weight:300;
	font-size:10px;
	color:#fff;
	background-color:#f0ad4e;
}

.badge.pl {
	margin-top:5px;
	padding-top:2px;
	font-weight:300;
	font-size:10px;
	color:#fff;
	background-color:#d9534f;
}

.badge.reg {
	margin-left:7px;
	font-weight:300;
	color:#fff;
	background-color:#f0ad4e;
	cursor:pointer;
}

.badge.pla {
	margin-left:7px;
	font-weight:300;
	color:#fff;
	background-color:#5bc0de;
	cursor:pointer;
}

.badge.str {
	margin-left:7px;
	font-weight:300;
	color:#fff;
	background-color:#d9534f;
	cursor:pointer;
}

thead { font-weight:400; color:#555; }

/* Prices */

.opt td { padding:0; }
.opt .r { text-align:right; font-weight:300; }
.opt .glyphicon { color:#ccc; margin-top:4px; margin-left:-4px; margin-right:8px; }

.cartbut {
	margin: 0px;
	margin-bottom: 22px;
	width: 100%;
	color: #fff;
	font-size: 17px;
	line-height:25px;
	background-color: #82B440;
	box-shadow: 0px 2px 0px #6F9A37;
	-moz-osx-font-smoothing: grayscale;
	box-sizing: border-box;
	border: medium none;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	font-weight:500;
}
.cartbut .glyphicon {
	top: 4px;
	margin-right: 9px;
}
.cartbut:hover {
	background-color: #6F9A37;
}

#cartdesc {
	margin-top:5px;
	font-size:14px;
	line-height:20px;
}
#cartdesc div {
	margin-top:10px;
	margin-bottom:12px;
}

#cartprice {
	text-align:right;
	font-size:27px;
	color:#111;
	font-weight:600;
}
#cartprice b {
	font-size:15px;
	color:#888;
	font-weight:600;
}

.bootstrap-select {
  /*width: 220px\9; IE8 and below*/
  width: 220px \0;
  /*IE9 and below*/
}
.bootstrap-select > .btn {
  width: 100%;
  padding-right: 25px;
}
.error .bootstrap-select .btn {
  border: 1px solid #b94a48;
}
.control-group.error .bootstrap-select .dropdown-toggle {
  border-color: #b94a48;
}
.bootstrap-select.fit-width {
  width: auto !important;
}
.bootstrap-select {
  width: 165px;
}
.bootstrap-select .btn:focus {
  outline: thin dotted #333333 !important;
  outline: 5px auto -webkit-focus-ring-color !important;
  outline-offset: -2px;
}
.bootstrap-select.form-control {
  margin-bottom: 0;
  padding: 0;
  border: none;
}
.bootstrap-select.form-control:not([class*="col-"]) {
  width: 100%;
}
.bootstrap-select.btn-group:not(.input-group-btn),
.bootstrap-select.btn-group[class*="col-"] {
  float: none;
  display: inline-block;
  margin-left: 0;
}
.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.form-search .bootstrap-select.btn-group,
.form-inline .bootstrap-select.btn-group,
.form-horizontal .bootstrap-select.btn-group,
.form-group .bootstrap-select.btn-group {
  margin-bottom: 0;
}
.form-group-lg .bootstrap-select.btn-group.form-control,
.form-group-sm .bootstrap-select.btn-group.form-control {
  padding: 0;
}
.form-inline .bootstrap-select.btn-group .form-control {
  width: 100%;
}
.input-append .bootstrap-select.btn-group {
  margin-left: -1px;
}
.input-prepend .bootstrap-select.btn-group {
  margin-right: -1px;
}
.bootstrap-select.btn-group > .disabled {
  cursor: not-allowed;
}
.bootstrap-select.btn-group > .disabled:focus {
  outline: none !important;
}
.bootstrap-select.btn-group .btn .filter-option {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  text-align: left;
}
.bootstrap-select.btn-group .btn .caret {
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -2px;
  vertical-align: middle;
}
.bootstrap-select.btn-group[class*="col-"] .btn {
  width: 100%;
}
.bootstrap-select.btn-group .dropdown-menu {
  z-index: 50;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.bootstrap-select.btn-group .dropdown-menu.inner {
  position: static;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.bootstrap-select.btn-group .dropdown-menu li {
  position: relative;
}
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small,
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,
.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small {
  color: #64b1d8;
  color: rgba(100, 177, 216, 0.4);
}
.bootstrap-select.btn-group .dropdown-menu li.disabled a {
  cursor: not-allowed;
}
.bootstrap-select.btn-group .dropdown-menu li a {
  cursor: pointer;
}
.bootstrap-select.btn-group .dropdown-menu li a.opt {
  position: relative;
  padding-left: 2.25em;
}
.bootstrap-select.btn-group .dropdown-menu li a span.check-mark {
  display: none;
}
.bootstrap-select.btn-group .dropdown-menu li a span.text {
  display: inline-block;
}
.bootstrap-select.btn-group .dropdown-menu li small {
  padding-left: 0.5em;
}
.bootstrap-select.btn-group .dropdown-menu .notify {
  position: absolute;
  bottom: 5px;
  width: 96%;
  margin: 0 2%;
  min-height: 26px;
  padding: 3px 5px;
  background: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  pointer-events: none;
  opacity: 0.9;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.bootstrap-select.btn-group .no-results {
  padding: 3px;
  background: #f5f5f5;
  margin: 0 5px;
}
.bootstrap-select.btn-group.fit-width .btn .filter-option {
  position: static;
}
.bootstrap-select.btn-group.fit-width .btn .caret {
  position: static;
  top: auto;
  margin-top: -1px;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
  position: absolute;
  display: inline-block;
  right: 15px;
  margin-top: 5px;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
  margin-right: 34px;
}
.bootstrap-select.show-menu-arrow.open > .btn {
  z-index: 51;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom-width: 7px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  border-bottom-color: rgba(204, 204, 204, 0.2);
  position: absolute;
  bottom: -4px;
  left: 9px;
  display: none;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  bottom: -4px;
  left: 10px;
  display: none;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
  bottom: auto;
  top: -3px;
  border-bottom: 0;
  border-top-width: 7px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-top-color: rgba(204, 204, 204, 0.2);
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
  bottom: auto;
  top: -3px;
  border-top: 6px solid white;
  border-bottom: 0;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before {
  right: 12px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after {
  right: 13px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:before,
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:after {
  display: block;
}
.bs-searchbox,
.bs-actionsbox {
  padding: 4px 8px;
}
.bs-actionsbox {
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.bs-actionsbox .btn-group button {
  width: 50%;
}
.bs-searchbox + .bs-actionsbox {
  padding: 0 8px 4px;
}
.bs-searchbox input.form-control {
  margin-bottom: 0;
  width: 100%;
}
.mobile-device {
  position: absolute;
  top: 0;
  left: 0;
  display: block !important;
  width: 100%;
  height: 100% !important;
  opacity: 0;
}
